/*
 * Globals
 */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #555;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	margin-top: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #333;
}


/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1200px) {
	.container {
/*	width: 970px;  */
	}
}


/*
 * Masthead for nav
 */

.blog-masthead {
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
			box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

/* Nav links */
.blog-nav-item {
	position: relative;
	display: inline-block;
	padding: 10px;
	font-weight: 500;
	color: #cdddeb;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
	color: #fff;
	text-decoration: none;
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
	color: #fff;
}
.blog-nav .active:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -5px;
	vertical-align: middle;
	content: " ";
	border-right: 5px solid transparent;
	border-bottom: 5px solid;
	border-left: 5px solid transparent;
}


/*
 * Blog name and description
 */

.blog-header {
	padding-top: 20px;
	padding-bottom: 20px;
}
.blog-title {
	margin-top: 30px;
	margin-bottom: 0;
	font-size: 60px;
	font-weight: normal;
}
.blog-description {
	font-size: 20px;
	color: #999;
}


/*
 * Main column and sidebar layout
 */

.blog-main {
	font-size: 16px;
	line-height: 1.5;
}

/* Sidebar modules for boxing content */
.sidebar-module {
	padding: 15px;
	margin: 0 -15px 15px;
}
.sidebar-module-inset {
	padding: 15px;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
	margin-bottom: 0;
}


/* Pagination */
.pager {
	margin-bottom: 60px;
	text-align: left;
}
.pager > li > a {
	width: 140px;
	padding: 10px 20px;
	text-align: center;
	border-radius: 30px;
}


/*
 * Blog posts
 */

.blog-post {
	margin-bottom: 60px;
}
.blog-post-title {
	margin-bottom: 5px;
	font-size: 40px;
}
.blog-post-meta {
	margin-bottom: 20px;
	color: #999;
}


/*
 * Footer
 */

.blog-footer {
	padding: 40px 0;
	color: #999;
	text-align: center;
	background-color: #f9f9f9;
	border-top: 1px solid #e5e5e5;
}
.blog-footer p:last-child {
	margin-bottom: 0;
}

/*  my other styles  */
.font-xsmall {
	font-size:70% !important;
}
.font-small {
	font-size:85% !important;
}
.font-large {
	font-size:110% !important;
}
.font-xlarge {
	font-size:125% !important;
}
.red-font {
	color:red !important;
}
.green-font {
	color:green !important;
}
.dimgray-font {
	color:dimgray !important;
}
.gray-font {
	color:gray !important;
}
.darkgray-font {
	color:darkgray !important;
}
.orange-font {
	color:orange !important;
}
.darkorange-font {
	color:darkorange !important;
}
.blue-font {
	color:blue !important;
}
.navy-font {
	color:navy !important;
}
.darkred-font {
	color:darkred !important;
}
.white-font {
	color:white !important;
}
.sm-xblue-font {
	color:#1F8DD6 !important;
}
.sm-blue-font {
	color:#42B8DD !important;
}
.sm-lblue-font {
	color:#67C2F0 !important;
}
.sm-blueviolet-font {
	color:#8058A5 !important;
}
.sm-lblueviolet-font {
	color:#C883FF !important;
}
.sm-xgreen-font {
	color:#1CB841 !important;
}
.sm-green-font {
	color:#5EB95E !important;
}
.sm-lgreen-font {
	color:#A1F089 !important;
}
.sm-maroon-font {
	color:#CA3C3C !important;
}
.sm-red-font {
	color:#DD514C !important;
}
.sm-lred-font {
	color:#ECA49A !important;
}
.sm-xorange-font {
	color:#F37B1D !important;
}
.sm-orange-font {
	color:#DF7514 !important;
}
.sm-lorange-font {
	color:#FFBE81 !important;
}
.sm-yellow-font {
	color:#FAD232 !important;
}
.sm-lyellow-font {
	color:#FFF086 !important;
}

/* -- Scroll-top -- */
.scroll-top {
  cursor: pointer;
  display: block;
  opacity: 0.2;
  filter: alpha(opacity=20);
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 200;            
}
.scroll-top:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity 1s;
  transition: opacity 1s;                             
}














